module ApplicationHelper

  #昨天凌晨
  def yestoday_zero
    return today_zero - 1.day
  end
  #今日凌晨
  def today_zero
    now = Time.now
    return Time.new(now.year, now.month, now.day)
  end
  #明日凌晨
  def tomorrow_zero
    return today_zero + 1.day
  end
end
